--- 
vendor: "ESRI"
id: "15"
title: "KarakteristiekeWaterlopen"
properties: 
  Status: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NaamWaterloop: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  DeelgebiedNaam: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"